header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Módào Zǔshī'
  repository: kara.moe
  conditions:
    tagPresence:
    - 803d6fa0-4f2d-44ee-96b0-3fbc29e73f50
    - 677b0369-e731-4b9e-935f-ab70c3af3c8a
  actions:
    addTag:
    - tid: 26d02d3d-9fba-4bfb-b688-d7a4424062cc
      type: 18
